<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="pt-BR">
	<id>http://portaldoconhecimento.microuniverso.com.br/index.php?action=history&amp;feed=atom&amp;title=Predefini%C3%A7%C3%A3o%3ALayout.css</id>
	<title>Predefinição:Layout.css - Histórico de revisão</title>
	<link rel="self" type="application/atom+xml" href="http://portaldoconhecimento.microuniverso.com.br/index.php?action=history&amp;feed=atom&amp;title=Predefini%C3%A7%C3%A3o%3ALayout.css"/>
	<link rel="alternate" type="text/html" href="http://portaldoconhecimento.microuniverso.com.br/index.php?title=Predefini%C3%A7%C3%A3o:Layout.css&amp;action=history"/>
	<updated>2026-04-24T01:58:03Z</updated>
	<subtitle>Histórico de revisões para esta página neste wiki</subtitle>
	<generator>MediaWiki 1.39.0</generator>
	<entry>
		<id>http://portaldoconhecimento.microuniverso.com.br/index.php?title=Predefini%C3%A7%C3%A3o:Layout.css&amp;diff=761&amp;oldid=prev</id>
		<title>imported&gt;Unknown user em 11h59min de 4 de outubro de 2023</title>
		<link rel="alternate" type="text/html" href="http://portaldoconhecimento.microuniverso.com.br/index.php?title=Predefini%C3%A7%C3%A3o:Layout.css&amp;diff=761&amp;oldid=prev"/>
		<updated>2023-10-04T11:59:50Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Página nova&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.ac-layout-section {&lt;br /&gt;
	display: flex;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ac-layout-section.three_equal .ac-layout-cell {&lt;br /&gt;
	flex: 33%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ac-layout-section.two_equal .ac-layout-cell {&lt;br /&gt;
	flex: 50%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ac-layout-section.three_with_sidebars .ac-layout-cell:nth-child(1) {&lt;br /&gt;
	flex: 25%;&lt;br /&gt;
}&lt;br /&gt;
.ac-layout-section.three_with_sidebars .ac-layout-cell:nth-child(2) {&lt;br /&gt;
	flex: 50%;&lt;br /&gt;
}&lt;br /&gt;
.ac-layout-section.three_with_sidebars .ac-layout-cell:nth-child(3) {&lt;br /&gt;
	flex: 25%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ac-layout-section.two_right_sidebar .ac-layout-cell:nth-child(1) {&lt;br /&gt;
	flex: 66%;&lt;br /&gt;
}&lt;br /&gt;
.ac-layout-section.two_right_sidebar .ac-layout-cell:nth-child(2) {&lt;br /&gt;
	flex: 33%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ac-layout-section.two_left_sidebar .ac-layout-cell:nth-child(1) {&lt;br /&gt;
	flex: 33%;&lt;br /&gt;
}&lt;br /&gt;
.ac-layout-section.two_left_sidebar .ac-layout-cell:nth-child(2) {&lt;br /&gt;
	flex: 66%;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>imported&gt;Unknown user</name></author>
	</entry>
</feed>